body {
    font-family: 'LatoWeb';
    font-size: 10px;
    position: relative;
}


/* HEADER */

header {
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 22;
    background: url(../img/home/top-bg-min.jpg) no-repeat;
    overflow: hidden;
}

header .container {
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

header .visuallyhidden {
    display: none;
}

header .logo {
    float: left;
    z-index: 2;
    margin: 25px 0;
}

header nav {
    float: right;
    z-index: 2;
    height: 100%;
}

header nav ul.midias {
    float: right;
    margin-top:15px; 
}
header nav ul.midias li {
    float: left;
    font-family: 'LatoWeb';
    font-size: 1rem;
    color: #6ea4bd;
    line-height: 26px;
    margin-left: 15px;
}
header nav ul.midias li a.facebook {
    display: block;
    width: 26px;
    height: 26px;
    background: url('../img/midias.png') no-repeat left top;
}
header nav ul.midias li a.facebook:hover {
    background: url('../img/midias.png') no-repeat left bottom;
}
header nav ul.midias li a.linkedin {
    display: block;
    width: 26px;
    height: 26px;
    background: url('../img/midias.png') no-repeat right top;
}
header nav ul.midias li a.linkedin:hover {
    background: url('../img/midias.png') no-repeat right bottom;
}
header nav ul.midias li a.idioma {
    opacity: 0.6
}
header nav ul.midias li a.idioma:hover {
    opacity: 1
}
header nav ul.midias li a.idioma.active {
    opacity: 1
}

header nav ul.menu-principal {
    float: right;
    margin-top: 35px;
}

header nav ul.menu-principal li {
    float: left;
    margin-left: 3rem
}
header nav ul.menu-principal li:first-child {
    margin-left: 0;
}
header nav ul.menu-principal li a {
    text-decoration: none;
    color: #fff;
    box-sizing: border-box;
    font-family: 'LatoWeb';
    font-size: 1.8rem;
    display: block;
    padding: 23px 0 24px;
}

header nav ul.menu-principal li a.active {
    border-bottom: 6px solid #91c6df;
}

header nav ul.menu-principal li a:hover {
    border-bottom: 6px solid #91c6df;
}

@media screen and (max-width:1199px){
    header nav ul.menu-principal li a {
        font-size: 1.6rem;
        padding: 33px 0 33px;
    }
}


/* END HEADER */

body .main {
    clear: both;
}


/* EXTRAS */

.shadow {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
}

.ps-scrollbar-y-rail,
.ps-scrollbar-y-rail:hover {
    background: transparent !important;
}

.scroll {
    width: 100%;
    height: 100vh;
}

.limits {
    width: 60%;
    overflow: hidden;
    height: 100%;
    border-bottom: 1px solid #366171;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
}


/* SECTION */


/*main.main > section {
    top: 0; left: 0;
    background-color: #fff;
    position: absolute; width: 100%;

    -webkit-transition: top 0.8s ease-in-out;
    -moz-transition: top 0.8s ease-in-out;
    -o-transition: top 0.8s ease-in-out;
    transition: top 0.8s ease-in-out;
}*/

section .box {
    
}

section .content {
    width: 60%;
    position: relative;
}

section .content .texto {
    font-family: 'LatoWebLight';
}

main section .container {
    opacity: 1;
    height: 100%;
    position: relative;
}
main section .container .row {
    height: 100%;
    -webkit-display: -webkit-box;
    -webkit-display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-end;
    padding-bottom: 6%;
}

section .container .title {
    border-bottom: 1px solid silver;
    height: auto;
    text-align: center;
    width: 100%;
    height: 58px;
    color: #01425f;
    margin-top: 165px;
    z-index: 2;
    position: absolute;
    display: none;
}

section .container .title h1 {
    font-size: 2.8rem;
    font-weight: bold;
    font-family: 'LatoWebBlack';
    border-bottom: 5px solid #3c83a3;
    box-sizing: border-box;
    height: 58px;
    display: inline-block;
    padding: 0 30px;
}

section .container .title.blue {
    border-bottom: 1px solid #34687f;
    color: #fff;
}

section img.full {
    width: 100%;
}


/* HOME ------------------------------------------------------------ */

section#home {
    background: #fff url('../img/home/top-bg-min.jpg') no-repeat center top;
    background-size: 100% 63.87434554973822%;
    z-index: 7
}


/* TEXTO_DESTAQUE */

section#home .container .img-destaque {
    z-index: 2;
}

section#home .container .textos-home {
    
}

section#home .container .texto-destaque {
    height: 148px;
    border: 5px solid #a5afb4;
    color: #fff;
    font-size: 46px;
    font-weight: bold;
    font-family: 'LatoWebBlack';
    display: flex;
    align-items: center;
    text-align: center;
    box-sizing: border-box;
    display: none;
}

section#home .container .apresentacao {
    z-index: 1;
}

section#home .container .apresentacao h2 {
    color: #fff;
    font-size: 2.6rem;
    font-weight: bold;
    font-family: 'LatoWebBlack';
}

section#home .container .apresentacao h2:before {
    display: block;
    width: 55px;
    border: 10px solid #91c6df;
    float: left;
    content: '';
    margin-top: 4px;
    margin-left: -70px;
    margin-right: 20px;
}

section#home .container .apresentacao .texto {
    font-size: 1.8rem;
    color: #91c6df;
    box-sizing: border-box;
    padding: 20px 0 0;
}

html.ua-mobile section#home .container .apresentacao .texto {
    padding-top: 15px;
}

section#home .container .apresentacao a.section {
    color: #fff;
    box-sizing: border-box;
    padding-top: 20px;
    text-decoration: none;
    font-size: 1.4rem;
    float: left
}

section#home .container .apresentacao a.section:hover {
    
}

section#home .container .apresentacao a.section:active {
    
}

section#home .container .apresentacao a.section i {
    font-weight: bold;
    margin-left: 10px;
}

section#home .container .apresentacao a.small-text {
    font-size: 1.4rem;
}

section#home .container .informa {
    box-sizing: border-box;
    width: 100%;
    margin: 17% 0px 0px;
}

section#home .container .informa span,
section#home .container .informa hr {
    float: left;
}

section#home .container .informa span {
    font-weight: bold;
    font-size: 2.2rem;
     
    color: #858585;
    padding: 0;
    width: 20%;
}

section#home .container .informa hr {
    height: 5px;
    border: none;
    border-top: 1px solid silver;
    width: 80%;
}

section#home .container .informa .lista {
    clear: both;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin-top: 10px;
}

section#home .container .informa .lista div {
    margin: 0;
}

section#home .container .informa .lista .mafra-informa-item.margin-right {
    border-right: 2px solid #fff;
}

section#home .container .informa .lista .mafra-informa-item.margin-left {
    border-right: 2px solid #fff;
}

section#home .container .informa .lista .mafra-informa-item {
    font-family: 'LatoWebBlack';
    font-size: 1rem;
    padding: 16px;
    background-color: #f9f9f9;
    color: #858585;
    -webkit-transition: background-color 0.5s, color 0.5s ease-out;
    -moz-transition: background-color 0.5s, color 0.5s ease-out;
    -o-transition: background-color 0.5s, color 0.5s ease-out;
    transition: background-color 0.5s, color 0.5s ease-out;
}

section#home .container .informa .lista .mafra-informa-item:hover {
    color: #0f6890;
}

section#home .container .informa .lista .mafra-informa-item div.text {
    margin: 0;
    font-family: 'LatoWebBlack';
    font-size: 1.8rem;
    font-style: normal;
    margin: 6px 0;
}

section#home .container .informa .lista .mafra-informa-item {
    cursor: pointer;
}

section#home .container .informa .lista .mafra-informa-item a {
    text-decoration: none;
    margin: 0;
    padding: 0;
    font-family: 'LatoWebLight';
    font-size: 1.4rem;
    color: #858585;
}

section#home .container .informa .lista .mafra-informa-item:first-child {
    padding-left: 0;
}

section#home .container .informa .lista .mafra-informa-item:last-child {
    padding-left: 0;
}

section#home .container .informa .lista .mafra-informa-item a:hover {
    color: #0f6890 !important;
}

@media screen and (max-width:1640px){
    section#home {
        background-size: 100% 57.874346%;
    }
}

@media screen and (max-width:1360px){
    section#home {
        background-size: 100% 59.874346%;
        margin-bottom: 6%;
    }
    section#home .container .row {
        padding-bottom: 0;
    }
}

@media screen and (max-width:1280px){
    section#home {
        background-size: 100% 500px;
    }
    section#home .container {
        display: flex;
        /* align-items: center; */
    }

    section#home .container .row {
        display: block;
        width: 100%;
        height: auto;
        padding-bottom: 0;
    }
    section#home .container .apresentacao {
        margin-top: 145px;
    }
}

@media screen and (max-width:1199px){
    section#home {
        background-size: 100% 54.874346%;
    }
    section#home.scroll {
        height: 100%;
    }
    header nav ul.menu-principal {
        margin-top: 19px;
    }
}

@media screen and (max-width:991px){
    section#home {
        background-size: 100% 65.874346%;
    }
    section#home .container .row  {
        align-items: center;
    }
    section#home .container .informa span {
        width: 40%;
    }
    section#home .container .informa hr {
        width: 60%
    }
}


/* HOME END */


/* QUEM SOMOS */

section#quem-somos {
    background: #eeeeee;
    z-index: 6
}

section#quem-somos .secao-slider {
    padding-bottom: 6%;
}

section#quem-somos div.image {
    border: 1px solid #fff;
    /* height: 549px; */
    z-index: 1;
}

section#quem-somos div.apresentacao {
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0px 25px;
    z-index: 2;
    width: 450px;
    height: 125px;
    background: #084763;
    color: #fff;
    font-family: 'LatoWebLight';
    font-size: 1.6rem;
    position: relative;
}

section#quem-somos div.apresentacao .texto {
    display: flex;
    font-family: 'LatoWebBlack';
}

section#quem-somos div.apresentacao:after {
    position: absolute;
    display: block;
    width: 75px;
    border: 10px solid #91c6df;
    float: left;
    content: '';
    right: -8px;
    bottom: -10px;
}

section#quem-somos div.apresentacao .texto p em {
     
    font-family: 'LatoWebBlack';
    font-size: 2.4rem;
}

section#quem-somos div.apresentacao .texto p em strong {
    font-weight: bold;
    font-size: 26px;
}

section#quem-somos div.informacoes {
    margin-top: 30px;
    left: 0;
    width: 360px;
    overflow: hidden;
    box-sizing: border-box;
}

section#quem-somos div.informacoes .texto {
    color: #858585;
    font-weight: bold;
    font-family: 'LatoWebLight';
    font-size: 1.6rem;
    margin-bottom: 26px;
}

@media screen and (max-width:1640px){
    section#quem-somos .container .row {
        align-items: center;
        padding-bottom: 0;
    }
}

@media screen and (max-width:1360px){
    section#quem-somos div.informacoes .texto {
        font-size: 1.5rem;
    }
}
@media screen and (max-width:1199px){
    section#quem-somos div.image {
        height: auto;
    }
}
/* QUEM SOMOS END */


/* AREAS DE ATUAÇÃO */

section#areas-de-atuacao {
    background: #01425f;
    z-index: 5
}

section#areas-de-atuacao .container {
    display: flex;
    align-items: center;
}

section#areas-de-atuacao .container .row {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 0;
}

section#areas-de-atuacao div.column-item {
    position: relative;
    width: 100%;
    height: 300px;
    box-shadow: 2px 2px 12px rgba(0,0,0,0.2);
    margin-bottom: 30px;
    counter-increment: cont-area;
}

section#areas-de-atuacao div.column-item a {
    width: 100%;
    height: 100%;
    color: #fff;font-family: 'LatoWebBlack';
    font-size: 2.6rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

section#areas-de-atuacao div.column-item a h2{
    padding-bottom: 20px;
    transition: all 0.1s ease;
}

section#areas-de-atuacao div.column-item a .barra {
    width: 60px;
    border-bottom: 10px solid #91c6df;
    transform: scale(0);
    transition: all .2s ease;
}

section#areas-de-atuacao div.column-item a:hover .barra{
    transform: scale(1);
}

section#areas-de-atuacao div.column-item .texto {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 0px;
    padding: 40px 30px 0;
    display: flex;
    text-align: center;
    align-items: center;
    box-sizing: border-box;
    overflow: hidden;
    color: #01425f;
    font-family: 'LatoWeb';
    font-size: 13.5px;
    background-color: rgba(255, 255, 255, 0.6);
    z-index: 2;
    opacity: 0;
    -webkit-transition: height 0.5s, top 0.5s, color 0.5s, opacity 0.5s ease-out;
    -moz-transition: height 0.5s, top 0.5s, color 0.5s, opacity 0.5s ease-out;
    -o-transition: height 0.5s, top 0.5s, color 0.5s, opacity 0.5s ease-out;
    transition: height 0.5s, top 0.5s, color 0.5s, opacity 0.5s ease-out;
}

section#areas-de-atuacao div.column-item .texto span p {
    margin-bottom: 1em;
}

section#areas-de-atuacao div.column-item .porta {
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    cursor: pointer;
    outline: none;
    border: none;
    background-color: rgba(255, 255, 255, 0);
    z-index: 3;
    font-size: 26px;
    -webkit-transition: height 0.5s, top 0.5s, color 0.5s ease-out;
    -moz-transition: height 0.5s, top 0.5s, color 0.5s ease-out;
    -o-transition: height 0.5s, top 0.5s, color 0.5s ease-out;
    transition: height 0.5s, top 0.5s, color 0.5s ease-out;
}

section#areas-de-atuacao div.column-item .porta h2 {
    text-align: center;
    color: #fff;
    font-family: 'LatoWebBlack';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
    -moz-transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
    -o-transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
    transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
}

section#areas-de-atuacao div.column-item .porta.active h2 {
    color: #01425f;
    margin-top: 10px;
}

section#areas-de-atuacao div.column-item .porta h3 {
    text-align: center;
    color: #fff;
    font-family: 'LatoWeb';
    font-size: 18px;
    position: absolute;
    top: 30px;
    width: 100%;
    left: 0;
    -webkit-transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
    -moz-transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
    -o-transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
    transition: height 0.5s, margin-top 0.5s, color 0.5s ease-out;
}

section#areas-de-atuacao div.column-item .porta.active h3 {
    color: #01425f;
    margin-top: 10px;
}

section#areas-de-atuacao div.column-item .porta:after {
    position: absolute;
    display: block;
    bottom: 0;
    width: 80px;
    border: 10px solid #91c6df;
    content: '';
    left: 50%;
    margin-left: -50px;
    margin-top: 1px;
}


@media screen and (max-width:1640px){
    section#areas-de-atuacao .container .row {
        align-items: center;
        padding-bottom: 0;
    }
}
@media screen and (max-width:1360px){
    section#areas-de-atuacao .container {
        display: block;
    }
    section#areas-de-atuacao.scroll {
        height: 100%;
    }
}
@media screen and (max-width:1024px){
    section#areas-de-atuacao.scroll {
        padding-bottom: 91px;
        height: 100%;
    }
}
@media screen and (max-width:991px){
    section#areas-de-atuacao .container .row {
        -webkit-flex-wrap: wrap;
        flex-flow: row nowrap;
    }
}


/* AREAS DE ATUAÇÃO END */


/* EQUIPE */

section#advogados {
    background: #fff;
    z-index: 4
}

section#advogados li.mix {
    position: relative;
}

section#advogados li.mix button {
    outline: none;
}

section#advogados .container {
    display: flex;
    align-items: center;
}

section#advogados .container .row {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 0;
}

section#advogados .container .row .box-advogado {
    height: 300px;
    overflow: hidden;
    margin-bottom: 30px;
    background: #000;
}

section#advogados .container .row .box-advogado a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    opacity: 0.5;
    transition: all 0.5s ease;
}

section#advogados .container .row .box-advogado a:hover {
    opacity: 1
}

section#advogados .container .row .box-advogado a img {
    position: absolute;
    top: -15px;
}

section#advogados .container .row .box-advogado a h3 {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    background: rgba(0,53,76,0.9);
    color: #fff;
    font-family: 'LatoWeb';
    font-size: 1.8rem;
    padding: 25px 0;
    transition: all 0.5s ease;
}

section#advogados .container .row .box-advogado a:hover {
    font-family: 'LatoWebBlack';
}

section#advogados .slider.center ul li {
    background-size: auto 100%!important;
    height: 65.96858638743455vh;
    /* margin: 0 10px; */
    transform: scale(0.8);
    transition: all 300ms ease;
    position: relative;
    cursor: pointer;
}

section#advogados .slider.center ul li.slick-center {
    transform: scale(0.95);
    outline: 10px solid #91c6df;
}

section#advogados .slider.center ul li .hover-equipe {
    background: rgba(15,104,144,0.6) url('../img/textura-atuacao.png');
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all 300ms ease;
}

section#advogados .slider.center ul li h5 {
    position: absolute;
    bottom: -80px;
    text-align: center;
    min-height: 55px;
    width: 100%;
    padding: 0 10px;
    font-size: 2.64rem;
    color: #6ea4bd;
    transition: all 300ms ease;
}

section#advogados .slider.center ul li.slick-center > .hover-equipe {
    opacity: 0;
}

section#advogados .slider.center ul li.slick-center > h5 {
    font-size: 2.6rem;
    font-family: 'LatoWebBlack';
    color: #fff;
    bottom: 40px;
}

.curriculos {
    box-sizing: border-box;
    padding: 10px;
    color: #858585;
    font-family: 'LatoWebLight';
    font-size: 15px;
}

.curriculos li {
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 16px;
    line-height: 1.3em;
}

.curriculos li:before {
    content: "";
    display: inline-block;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    margin-right: -8px;
    border: 1px solid #858585;
    background: #858585;
    margin-bottom: 2px;
    position: relative;
    left: -15px;
}

.curriculos .nome {
    color: #01425f;
    font-size: 18px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
    height: 39px;
}

.curriculos .nome span {
    position: relative;
}

.curriculos .nome span:after {
    content: "";
    display: block;
    position: absolute;
    width: 90%;
    left: 0;
    bottom: -17px;
    border: 2px solid #3f86a6;
}

@media screen and (max-width:1360px){
    section#advogados .container {
        display: block;
    }
    section#advogados.scroll {
        height: 100%;
    }
    section#advogados .container .row {
        align-items: center;
        padding-bottom: 0;
    }
    section#advogados .slider.center ul li h5 {
        bottom: -60px;
        font-size: 2.3rem;
    }
    section#advogados .slider.center ul li {
        background-size: 100% 100%!important;
    }
}
@media screen and (max-width:1280px){
    section#advogados .slider.center ul li {
        background-size: auto 100%!important;
    }
}


/* EQUIPE END */


/* PUBLICAÇÕES */

section#noticias {
    background: #e9f2f7;
    z-index: 3;
    height: 100%;
    padding-bottom: 80px;
    padding-top: 270px!important;
}

section#noticias .container {
    display: flex;
    align-items: center;
}

section#noticias .container .row {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 0;
}

li.mix button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

section#noticias .light-box-container {
    /*position: fixed;*/
    position: absolute;
    top: 0;
    z-index: 2;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: #e9f2f7;
}

section#noticias .tabs {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    height: 100%;
    box-sizing: border-box;
    padding-top: 4px;
}

section#noticias .container .row .box-noticias{
    background: #fff;
    height: 300px;
    margin-bottom: 30px;
    position: relative;
}

section#noticias .container .row .box-noticias a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 40px 40px 0;
}

section#noticias .container .row .box-noticias a h3 {
    width: 100%;
    font-family: 'LatoWebBlack';
    font-size: 1.8rem;
    color: #858585;
    transition: all 300ms ease;
}

section#noticias .container .row .box-noticias a h2 {
    width: 100%;
    color: #858585;
    font-size: 1.4rem;
    font-family: 'LatoWeb';
    margin-top: 40px;
    float: left;
    position: absolute;
    bottom: 65px;
}

section#noticias .container .row .box-noticias a:hover h3, section#noticias .container .row .box-noticias a:hover h2 {
    color: #0f6890;
}

#noticias .mais-publicacoes {
    margin-top: 90px;
}

#noticias .mais-publicacoes h3 {
    font-family: 'LatoWeb';
     
    font-size: 2.2rem;
    color: #0f6890;
    font-weight: bold;
    float: left;
}

#noticias hr {
    float: right;
    border-color: rgba(15,104,144,.2);
}

section#noticias .container .row .box-noticias a .data {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 17px 40px;
    border-top: 1px solid rgba(133,133,133,0.2);
    font-family: 'LatoWeb';
    font-size: 1.1rem;
    color: #858585;
}

section#noticias .tabs button {
    border: 1px solid #cdcdcd;
    border-radius: 4px;
    color: #858585;
    background-color: #cdcdcd;
    font-size: 14px;
    outline: none;
    padding: 6px;
    -webkit-transition: color 0.5s, background-color 0.5s ease-out;
    -moz-transition: color 0.5s, background-color 0.5s ease-out;
    -o-transition: color 0.5s, background-color 0.5s ease-out;
    transition: color 0.5s, background-color 0.5s ease-out;
}

section#noticias .tabs button:hover,
section#noticias .tabs button.active {
    color: #fff;
    background-color: #0f6890;
    border: 1px solid #0f6890;
}

#noticias .mais-noticias {
    width: 100%;
    background: #fff;
    padding: 25px 30px;
    float: left;
    margin-bottom: 10px;
    cursor: pointer;
}

#noticias .mais-noticias span {
    font-family: 'LatoWeb';
    font-size: 1.1rem;
    color: #858585;
}

#noticias .mais-noticias h2 {
    font-family: 'LatoWebBlack';
    font-size: 1.8rem;
    color: #858585;
    margin-top: 8px;
}

#noticias .mais-noticias a {
    font-family: 'LatoWeb';
    font-size: 1.4rem;
    color: #858585;
}

#noticias .mais-noticias:hover span,
#noticias .mais-noticias:hover h2, 
#noticias .mais-noticias:hover a {
    color: #0f6890;
}

#noticias h2.title-mobile {
    font-family: 'LatoWebBlack';
    font-size: 2rem;
    text-transform: uppercase;
    text-align: center;
    margin-top: 30px;
    font-style: normal;
}
section#noticias .container .title {
    border-bottom: 1px solid silver;
    height: auto;
    text-align: center;
    width: 100%;
    height: 58px;
    color: #01425f;
    margin-top: -95px;
    z-index: 2;
    position: absolute;
    display: block;
	top: 0;
	left: 0;
}

section#noticias .container .title h1 {
    font-size: 2.8rem;
    font-weight: bold;
    font-family: 'LatoWebBlack';
    border-bottom: 5px solid #3c83a3;
    box-sizing: border-box;
    height: 58px;
    display: inline-block;
    padding: 0 30px;
}

section#noticias .container .title.blue {
    border-bottom: 1px solid #34687f;
    color: #fff;
}

@media screen and (max-width:1360px){
    section#noticias .container {
        display: block;
    }
    section#noticias.scroll {
        height: 100%;
    }
}

/* PUBLICAÇÕES END */


/* MAFRA INFORMA */

section#mafra-informa {
    background: #f2f2f2;
    z-index: 2;
    height: 100%;
    padding-bottom: 80px;
    padding-top: 270px!important;
}
section#mafra-informa .container .title {
    border-bottom: 1px solid silver;
    height: auto;
    text-align: center;
    width: 100%;
    height: 58px;
    color: #01425f;
    margin-top: -95px;
    z-index: 2;
    position: absolute;
    display: block;
}

section#mafra-informa .container .title h1 {
    font-size: 2.8rem;
    font-weight: bold;
    font-family: 'LatoWebBlack';
    border-bottom: 5px solid #3c83a3;
    box-sizing: border-box;
    height: 58px;
    display: inline-block;
    padding: 0 30px;
}

section#mafra-informa .container .title.blue {
    border-bottom: 1px solid #34687f;
    color: #fff;
}

section#mafra-informa .container {
    display: flex;
    align-items: center;
}

section#mafra-informa .container .row {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 0;
}


section#mafra-informa .limits .scroll {
    width: 100%;
    position: absolute;
    top: 223px;
    left: 0;
    z-index: 1;
    height: -webkit-calc(100% - 223px);
    height: -moz-calc(100% - 223px);
    height: -o-calc(100% - 223px);
    height: calc(100% - 223px);
}

section#mafra-informa .light-box-container {
    position: fixed;
    top: 0;
    z-index: 2;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    background: #f2f2f2;
}

section#mafra-informa .tabs {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    height: 100%;
    box-sizing: border-box;
    padding-top: 4px;
}

section#mafra-informa .tabs button {
    border: 1px solid #cdcdcd;
    border-radius: 4px;
    color: #858585;
    background-color: #cdcdcd;
    font-size: 14px;
    outline: none;
    padding: 6px;
    -webkit-transition: color 0.5s, background-color 0.5s ease-out;
    -moz-transition: color 0.5s, background-color 0.5s ease-out;
    -o-transition: color 0.5s, background-color 0.5s ease-out;
    transition: color 0.5s, background-color 0.5s ease-out;
}

section#mafra-informa .container .row .box-noticias{
    background: #fff;
    height: 300px;
    margin-bottom: 30px;
    position: relative;
}

section#mafra-informa .container .row .box-noticias a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 40px 40px 0;
}

section#mafra-informa .container .row .box-noticias a h3 {
    width: 100%;
    font-family: 'LatoWebBlack';
    font-size: 1.8rem;
    color: #858585;
    transition: all 300ms ease;
}

section#mafra-informa .container .row .box-noticias a h2 {
    width: 100%;
    color: #858585;
    font-size: 1.4rem;
    font-family: 'LatoWeb';
    margin-top: 40px;
    float: left;
    position: absolute;
    bottom: 65px;
}

section#mafra-informa .container .row .box-noticias a:hover h3, section#mafra-informa .container .row .box-noticias a:hover h2 {
    color: #0f6890;
}

#mafra-informa .mais-publicacoes {
    margin-top: 90px;
}

#mafra-informa .mais-publicacoes h3 {
    font-family: 'LatoWeb';
     
    font-size: 2.2rem;
    color: #0f6890;
    font-weight: bold;
    float: left;
}

#mafra-informa hr {
    float: right;
    border-color: rgba(15,104,144,.2);
}

section#mafra-informa .container .row .box-noticias a .data {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 17px 40px;
    border-top: 1px solid rgba(133,133,133,0.2);
    font-family: 'LatoWeb';
    font-size: 1.1rem;
    color: #858585;
}

#mafra-informa .mais-noticias {
    width: 100%;
    background: #fff;
    padding: 25px 30px;
    float: left;
    margin-bottom: 10px;
    cursor: pointer;
}

#mafra-informa .mais-noticias span {
    font-family: 'LatoWeb';
    font-size: 1.1rem;
    color: #858585;
}

#mafra-informa .mais-noticias h2 {
    font-family: 'LatoWebBlack';
    font-size: 1.8rem;
    color: #858585;
    margin-top: 8px;
}

#mafra-informa .mais-noticias a {
    font-family: 'LatoWeb';
    font-size: 1.4rem;
    color: #858585;
}

#mafra-informa .mais-noticias:hover span,
#mafra-informa .mais-noticias:hover h2, 
#mafra-informa .mais-noticias:hover a {
    color: #0f6890;
}

html.ua-desktop section#mafra-informa .tabs button:hover,
html.ua-desktop section#mafra-informa .tabs button.active {
    color: #fff;
    background-color: #0f6890;
    border: 1px solid #0f6890;
}
@media screen and (max-width:1360px){
    section#mafra-informa .container {
        display: block;
    }
    section#mafra-informa.scroll {
        height: 100%;
    }
}


/* MAFRA INFORMA END */


/* CONTATO */

section#contato {
    background: #fff;
    z-index: 1
}

section#contato h2 {
    color: #01425f;
     
    font-weight: bold;
    font-size: 1.8rem;
}

section#contato .tab-item {
    box-sizing: border-box;
}

section#contato .field {
    padding-top: 2em;
    margin: 1em;
    position: relative;
    margin-left: 0;
}

section#contato .field .field-label {
    display: block;
    width: 100%!important;
    padding: 0.35em;
    color: #8e9191;
    box-sizing: border-box;
    padding-left: 0;
    font-size: 1.8rem;
}

section#contato .field textarea {
    width: 100%;
}

section#contato .button-area {
    padding-top: 5em;
    margin: 1em;
    position: static;
    margin-left: 0;
}

section#contato .button-area p {
    color: #6ea4bd;
    font-size: 1.2rem;
    display: inline-block;
}

section#contato .button-area button {
    border: none;
    float: right;
    font-size: 14px;
    color: #fff;
    width: 170px;
    height: 60px;
    background: #01425f;
    position: relative;
    top: -28px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 16px;
    border: 1px solid #000;
}

section#contato .link-mapa {color: #fff;}

section#contato .button-area button i {
    float: right;
}

section#contato .tabs {
    display: block;
    height: 100%;
    box-sizing: border-box;
    padding-top: 4px;
    float: right;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    width: 100%;
}

section#contato .tabs button {
    border: 1px solid #cdcdcd;
    border-radius: 4px;
    color: #858585;
    background-color: #cdcdcd;
    font-size: 14px;
    outline: none;
    padding: 6px;
    -webkit-transition: color 0.5s, background-color 0.5s ease-out;
    -moz-transition: color 0.5s, background-color 0.5s ease-out;
    -o-transition: color 0.5s, background-color 0.5s ease-out;
    transition: color 0.5s, background-color 0.5s ease-out;
}

section#contato .tabs button:hover,
section#contato .tabs button.active {
    color: #fff;
    background-color: #0f6890;
    border: 1px solid #0f6890;
}

section#contato #tab1 {
    overflow: hidden;
    position: relative;
}

section#contato #tab1 #form1 {
    opacity: 1;
    -webkit-transition: opacity 0.5s, color 0.5s ease-out;
    -moz-transition: opacity 0.5s, color 0.5s ease-out;
    -o-transition: opacity 0.5s, color 0.5s ease-out;
    transition: opacity 0.5s, color 0.5s ease-out;
}

section#contato #tab2 {
    position: absolute;
    top: 0;
    right: -100%;
    display: block;
    width: 100%;
    -webkit-transition: right 0.5s, color 0.5s ease-out;
    -moz-transition: right 0.5s, color 0.5s ease-out;
    -o-transition: right 0.5s, color 0.5s ease-out;
    transition: right 0.5s, color 0.5s ease-out;
}

section#contato #tab2 form {
    background-color: #fff;
    height: 100%;
}

section#contato .mapa {
   /*  height: 648px; */
}

section#contato .texto {
    display: flex;
    align-items: center;
    height: 100%;
    color: #fff;
    position: absolute;
    top: 0;
    left: 245px;
    font-size: 1.8rem;
    z-index: 1;
}

#contato .texto p a {
    color: #fff
}


section#contato .mapa.texto > div {
    
}

section#contato .mapa.texto > div a,
section#contato .mapa.texto > div a:active,
section#contato .mapa.texto > div a:focus {
    text-decoration: none;
    color: #fff;
}

@media screen and (max-width:1640px){
    section#contato .container .row {
        padding-bottom: 0;
    }
}

@media screen and (max-width:1360px){
    section#contato .container .row {
        align-items: flex-start;
        padding-bottom: 0;
    }
}

@media screen and (max-width:1199px){
    section#contato .texto {
        left: 170px;
        font-size: 1.7rem;
    }
}

@media screen and (max-width:991px){
    section#contato .texto {
        left: 130px;
        font-size: 1.5rem;
    }
}


/* CONTATO END */

#slider .unslider-arrow {
    display: block;
    width: 32px;
    height: 32px;
    bottom: 20px;
    right: 20px;
    left: auto;
    overflow: hidden;
    background: rgba(1, 66, 95, .6) no-repeat 50% 50%;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
}

#slider .unslider-arrow:hover {
    opacity: 1;
}

#slider .unslider-arrow.prev {
    right: 60px;
    left: auto;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

@media screen and (max-width:1344px){
    section#home .container .informa {
        margin-top: 10%;
    }
}

.menu-mobile {width: 100%; height: 100vh; background: #014380; position: fixed; display: none;z-index: 35;}
.menu-mobile {padding: 0;}
.menu-mobile li {list-style: none; text-align: center; margin-top: 65px;}
.menu-mobile li a {color: #fff; font-size: 38px; text-transform: uppercase;}
.menu-mobile li a:hover {color: #efb11b; text-decoration: none;}
.icon-menu { margin-top: 35px; position: relative; z-index: 9;}
/* Icon menu */
#nav-icon3{
  width: 50px;
  height: 46px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;

}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.open span {background: #fff!important;}
#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 18px;
}

#nav-icon3 span:nth-child(4) {
  top: 36px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Fim ícone*/

/* Icon menu */
#nav-icon4{
  width: 50px;
  height: 46px;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  right: 15px;
  top: 30px;
}

#nav-icon4 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.open span {background: #fff!important;}
#nav-icon4 span:nth-child(1) {
  top: 0px;
}

#nav-icon4 span:nth-child(2),#nav-icon4 span:nth-child(3) {
  top: 18px;
}

#nav-icon4 span:nth-child(4) {
  top: 36px;
}

#nav-icon4.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon4.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon4.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Footer */
#footer {
    background: #fff;
    border-top: 2px solid #eeeeee;
    padding: 30px 0 25px;
}

#footer p {
    font-family: 'LatoWeb';
    font-size: 1.2rem;
    text-transform: uppercase;
    color: #888888;
    float: left;
}

#footer a.dpa {
    background: url(../img/dpa.png) no-repeat center top;
    width: 50px;
    height: 18px;
    float: right;
}
#footer a.dpa:hover {background: url(../img/dpa.png) no-repeat center bottom;}

/* Fim Footer */


/* @media screen and (max-width:1344px){
    .scroll {
        width: 100%;
        height: 100%;
    }
} */